/** * html5doctor.com Reset Stylesheet v1.6.1 (http://html5doctor.com/html-5-reset-stylesheet/) * Richard Clark (http://richclarkdesign.com) * http://cssreset.com */html, body, div, span, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,abbr, address, cite, code,del, dfn, em, img, ins, kbd, q, samp,small, strong, sub, sup, var,b, i,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, figcaption, figure,footer, header, hgroup, menu, nav, section, summary,time, mark, audio, video {    margin:0;    padding:0;    border:0;    outline:0;    font-size:100%;    vertical-align:baseline;    background:transparent;}body {    line-height:1;}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section {    display:block;}nav ul {    list-style:none;}blockquote, q {    quotes:none;}blockquote:before, blockquote:after,q:before, q:after {    content:'';    content:none;}a {    margin:0;    padding:0;    font-size:100%;    vertical-align:baseline;    background:transparent;}/* change colours to suit your needs */ins {    background-color:#000;    color:#000;    text-decoration:none;}/* change colours to suit your needs */mark {    background-color:#ff9;    color:#000;    font-style:italic;    font-weight:bold;}del {    text-decoration: line-through;}abbr[title], dfn[title] {    border-bottom:1px dotted;    cursor:help;}table {    border-collapse:collapse;    border-spacing:0;}/* change border colour to suit your needs */hr {    display:block;    height:1px;    border:0;    border-top:1px solid #cccccc;    margin:1em 0;    padding:0;}input, select {    vertical-align:middle;}

@font-face {
    font-family: 'journalregular';
    src: url('../fonts/journal-webfont.eot');
    src: url('../fonts/journal-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/journal-webfont.woff') format('woff'),
         url('../fonts/journal-webfont.ttf') format('truetype'),
         url('../fonts/journal-webfont.svg#journalregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	font-family: Georgia, "Times New Roman", Geneva, serif;
	background-color:#000;
	padding:0;
	margin:0;
	font-size: 1.2em;
line-height:1.4;
	color: #fff;
	text-align:center;
		width:100%;
		height:100%;
}

@media (min-width: 769px) {
#wrapper {
	background-color:#000;
		width:100%;
		height:100%;
		max-width:1920px;
		min-width:200px;
		background-image:url(../images/bkds/foggybkd_compressed.jpg);
		position:fixed;
		overflow:auto;
		top:0px;
		right:0px; 
			background-repeat: no-repeat;
	background-position:center top;
	background-size: cover; 
		}

header {
	margin:0 auto 1em auto;
	width:100%;
	max-width:1100px;
	min-width:200px;
	}

nav, .buy{
margin:1em auto 0 auto;
width:100%;
text-align:center;
background-color:transparent;
padding:0;
}


/*Strip the ul of padding and list styling*/
nav ul, .buy ul {
	list-style-type:none;
	margin:0;
        padding:0;
}

nav ul li, .buy ul li {
display:inline-block;
	margin: 0 1em 1em;
}

/*Style for menu links*/
nav li a{
	width:25%;
	min-width:100px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Geneva, serif;
	color: #fff;
	background: transparent;
	text-decoration: none;
}

.buy li a {
	width:2em;
	height:2em;
	max-width:2em;
	
	min-width:2em;
	
	text-align: center;
	font-family: Georgia, "Times New Roman", Geneva, serif;
	color: #fff;
	background: transparent;
	text-decoration: none;
}

/*Prevent text wrapping*/
nav li ul li a {
	width: 130px;
	min-width: 130px;
	padding: 0 30px;
}

article{
	width:100%;
	height:auto;
	max-width:880px;
	
	min-width:200px;
	
	padding:0;
	margin:1em auto;
	}

article.main{
	width:100%;
	height:auto;
	max-width:880px;
	
	min-width:200px;
	
	padding:0;
	margin:1em auto;
}


figure {
	width:100%;
	height:auto;
	max-width:400px;
	
	min-width:200px;
	
margin:1em auto;
padding:0;
}


figure.index {
	width:100%;
	height:auto;
	/* max-width:880px; */
	max-width:600px;
	
	min-width:200px;
	
margin:1em auto;
padding:0;
}

figure.main {
	width:100%;
	height:auto;
	max-width:400px;
	
	min-width:200px;
	
margin:0 auto;
padding:0;
}


/* cover art image or main page image */

figure img {
	width:100%;
	height:auto;
margin:0;
padding:0;
outline:white solid 2px;
}

figure img.index {
	width:100%;
	height:auto;
	max-width:600px;
	
	min-width:200px;
	
margin:0 auto;
	padding:0;
outline:0 solid transparent;
}

figure img.main {
	width:100%;
	height:auto;
	padding:0;
}

/* cover art caption */
figcaption {
	text-align:left;
	font-size:90%;
	margin: auto;
	padding:0;
	display:block;
	max-width:100%;
}

/* cover art caption */
figcaption.main {
	display:none;
}

#overlay {
width:100%;
height:auto;
position:relative;
bottom:3em;
padding:0;
margin:0;
}


#quote {
	width:50%;
	height:auto;
    position: absolute;
    bottom: 0;
    right: 1em;
font-family: 'journalregular', Georgia, "Times New Roman", Geneva, serif;;
	font-size:160%;
text-align:left;
z-index:10;
	color: #fff;
transform: rotate(-10deg);
-moz-transform: rotate(-10deg);
-ms-transform: rotate(-10deg);
-webkit-transform: rotate(-10deg);
-o-transform: rotate(-10deg);
}

p.special {
font-family: 'journalregular', Georgia, "Times New Roman", Geneva, serif;;
text-align:left;
font-size:180%;
text-indent:0;
}

footer {
	display: table;
	width:100%;
	height:auto;
	margin:1em auto 0 auto;
	padding:0;
  text-align: center;
outline: 0 solid transparent;
}

	
#social{
	width:100%;
	height:auto;
	margin: 0 auto 1em auto;
	outline: 0 solid transparent;
	}

#social ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align:center;
}

#social ul li {
	display: inline-block; 
	padding-right: 1em;
}

/* links and text */

a:link, a:visited, a:focus{
display: block;
text-decoration: none;
text-align:center;
font-family: Georgia, "Times New Roman", Geneva, serif;
font-style:normal;
font-weight:normal;
font-size:1.1em;
line-height:1.1em;
text-indent:0;
color:#fff;
outline: 0 solid transparent;
}

a:hover {
text-decoration: underline;
}

a:active {
text-decoration: none;
}


h1 {
	text-indent: 0;
	text-align: center;
	font-style:italic;
	font-weight:normal;
	font-size:2em;
	line-height:2em;
	color:#d70000;
text-shadow: 1px 1px 1px #000;
margin: auto;
padding:0;
}


h2 {
	text-indent: 0;
	text-align: center;
	font-style:normal;
	font-weight:normal;
	font-size:1.3em;
	line-height:2em;
	padding-top:.5em;
}

h3 {
	text-indent: 0;
	text-align: center;
	font-style:normal;
	font-weight:normal;
	font-size:1.2em;
	line-height:1.4em;
	padding:0;
}

#reviews {
	width: 80%;
	margin:auto;
	padding:0;
}


p{
	margin:1em;
	text-indent:2em;
	text-align:left;
}


p.noPara {
	margin:1em;
	text-indent:0;
	text-align:left;
}

p.copyright {
	text-indent:0; 
	text-align:center; 
	font-size:.8em; 
	line-height:1em;
}

#tagline {
width:90%;
	max-width:768px;
	
margin: 0 auto 1em auto;
}

p.tagline {
	text-indent:0;
	text-align:center;
	font-size:1em;
	line-height:1em;
}


span {
	font-style:italic;
}

hr {
	height:1px;
	border:none;
	color:#fff;
	background-color:#fff;
	width:40%;
	text-align:center;
	margin: 0 auto 1em auto;
}

/* other images */

img.social {
	width:1em;
	height:auto;
	min-width:1em;
	
	}


img.buyMe {
	width:1.5em;
	height:auto;
max-width:1.5em;
	
}


img.authorgraph {
	width:80%;
	height:auto;
	max-width:210px;
	
	min-width: 150px;
	
	padding:1em;
	margin:0 auto;
    display:block;
}

img.BenAndShelby{
	width:70%;
	padding:0;
min-width:250px;
max-width:600px;
}

img.harl {
	width:150px;
	height:49px;
	padding:0;
	margin:0;
}

img.tie {
width: 60%;
max-width:60%;
min-width:85px;
float: right;
padding: 1em; }



img, img:focus {
	border-width:0;
	outline: 0px solid transparent;
	}

}

/*media queries for responsiveness ............................................................................*/

@media (min-width: 481px) and (max-width:768px) {

#wrapper {
	background-color:#000;
	background-image:url(../images/bkds/foggybkd768_compressed.jpg);
		background-repeat: no-repeat;
	background-position:center top;
	background-size: cover;
   		width:100%;
		height:100%;
		max-width:768px;
		min-width:200px;
		position:fixed;
		overflow:auto;
		top:0;
		right:0; 
	}

p{
	margin:1em;
	text-indent:2em;
	text-align:left;
}


p.noPara {
	margin:1em;
	text-indent:0;
	text-align:left;
}

p.copyright {
	text-indent:0; 
	text-align:center; 
	font-size:.8em; 
	line-height:1em;
}

p.tagline {
	width:90%;
	max-width:768px;
	
	text-indent:0;
	text-align:center;
	font-size:1em;
	line-height:1em;
	margin: 0 auto 1em auto;
}

p.special {
font-family: 'journalregular', Georgia, "Times New Roman", Geneva, serif;;
text-align:left;
font-size:180%;
text-indent:0;
}


h1 {
	text-indent: 0;
	text-align: center;
	font-style:italic;
	font-weight:normal;
	font-size:2em;
	line-height:2em;
	color:#d70000;
text-shadow: 1px 1px 1px #000;
margin:0;
padding:0;
}


article{
	width:100%;
	height:auto;
	max-width:600px;
	
	min-width:200px;
	
	padding:0;
	margin:1em auto;
	}

article.main{
	width:80%;
	height:auto;
	max-width:768px;
	
	min-width:200px;
	
	padding:0;
	margin:0 auto 1em auto;
}


figure img {
	width:95%;
	height:auto;
	max-width:400px;
	
	min-width:200px;
	
margin:1em auto;
	padding:0;
outline:white solid 1px;
}

figure img.index {
	width:95%;
	height:auto;
	max-width:768px;
	
	min-width:200px;
	
margin:1em auto;
	padding:0;
outline:0 solid transparent;
}

figure img.main {
	width:95%;
	height:auto;
	max-width:768px;
	
	min-width:200px;
	
margin:1em auto;
	padding:0;
}

#overlay {
width:100%;
height:auto;
position:relative;
bottom:3em;
padding:0;
margin:0;
}


#quote {
	width:50%;
	height:auto;
    position: absolute;
    bottom: 0;
    right: 1em;
font-family: 'journalregular', Georgia, "Times New Roman", Geneva, serif;;
	font-size:140%;
text-align:left;
z-index:10;
	color: #fff;
transform: rotate(-10deg);
-moz-transform: rotate(-10deg);
-ms-transform: rotate(-10deg);
-webkit-transform: rotate(-10deg);
-o-transform: rotate(-10deg);
}

/* cover art caption */
figcaption {
	text-align:left;
	font-size:90%;
	padding:0;
margin:0;
	display:block;
}

/* cover art caption */
figcaption.main {
	display:none;
}


nav, .buy {
margin:0 auto 0 auto;
width:100%;
text-align:center;
background-color:transparent;
padding:0;
}


/*Strip the ul of padding and list styling*/
nav ul, .buy ul {
	list-style-type:none;
	padding:0;
margin:0;
}

nav ul li, .buy ul li {
display:inline-block;
	margin: 0 1em 1em;
}

/*Style for menu links*/
nav li a{
	width:25%;
	min-width:100px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Geneva, serif;
	color: #fff;
	background: transparent;
	text-decoration: none;
}

.buy li a {
	width:2em;
	height:2em;
	max-width:2em;
	
	min-width:2em;
	
	text-align: center;
	font-family: Georgia, "Times New Roman", Geneva, serif;
	color: #fff;
	background: transparent;
	text-decoration: none;
}


/*Prevent text wrapping*/
nav li ul li a {
	width: 130px;
	min-width: 130px;
	padding: 0 30px;
}


img.social {
	width:1em;
	height:auto;
	min-width:1em;
	
	}


img.buyMe {
	width:1.5em;
	height:auto;
max-width:1.5em;
	
}
	

img.buyMeBigger {
	width:2em;
	height:auto;
max-width:2em;
	
}


#social{
	width:100%;
	height:auto;
margin: 1em auto;
	outline: 0 solid transparent;
	}

#social ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align:center;
}

#social ul li {
	display: inline-block; 
	padding-right: 1em;
}



/* links and text */

a:link, a:visited, a:focus{
display: block;
text-decoration: none;
text-align:center;
font-family: Georgia, serif;
font-style:normal;
font-weight:normal;
font-size:1.1em;
line-height:1.4em;
text-indent:0;
color:#fff;
outline: 0 solid transparent;
}

a:hover {
text-decoration: underline;
}

a:active {
text-decoration: none;
}


}
/* ---------------------------------------------------------------------------- */
/* ---------------------------------------------------------------------------- */
@media (min-width: 200px) and (max-width:480px) {

#wrapper {
	background-color:#000;
	background-image:url(../images/bkds/foggybkd480_compressed.jpg);
		background-repeat: no-repeat;
	background-position:center top;
	background-size: cover;
   		width:100%;
		height:100%;
		max-width:480px;
		min-width:200px;
		position:fixed;
		overflow:auto;
		top:0;
		right:0; 
	}

p{
	margin:.8em;
	text-indent:1em;
	text-align:left;
	font-size:90%;
}


p.noPara {
	margin:.8em;
	text-indent:0;
	text-align:left;
	font-size:90%;
}

p.copyright {
	text-indent:0; 
	text-align:center; 
	line-height:.8em;
	font-size:80%;
}

/* p.tagline {
	width:100%;
	text-indent:0;
	text-align:center;
	font-size:.9em;
	line-height:1em;
	margin: 0 auto .8em auto;
} */

p.tagline {
	display:none;
}

p.special {
font-style:italic;
font-size:100%;
text-align:left;
}

nav, .buy {
margin:0 auto;
width:100%;
text-align:center;
background-color:transparent;
padding:0;
}


/*Strip the ul of padding and list styling*/
nav ul, .buy ul {
	list-style-type:none;
	padding:0;
margin:0;
}

nav ul li, .buy ul li {
display:inline-block;
	margin: 0 .8em .8em;
}

/*Style for menu links*/
nav li a {
	width:25%;
	min-width:100px;
	text-align: center;
	font-family: Georgia, "Times New Roman", Geneva, serif;
	color: #fff;
	background: transparent;
	text-decoration: none;
}

.buy li a {
	width:3em;
	min-width:2em;
	text-align: center;
	font-family: Georgia, "Times New Roman", Geneva, serif;
	color: #fff;
	background: transparent;
	text-decoration: none;
}

/*Prevent text wrapping*/
nav li ul li a {
	width: 130px;
	min-width: 130px;
	padding: 0 2em;
}


img.authorgraph {
	width:80%;
	height:auto;
	max-width:210px;
	min-width: 150px;
	padding:1em;
	margin:0 auto;
    display:block;
}

img.social {
	width:1.2em;
	height:1.2em;
	min-width:1.2em;
		}
	
#social{
	width:100%;
	height:auto;
	margin: 1em auto;
	outline: 0 solid transparent;
	}

#social ul {
margin: 0;
padding: 0;
list-style-type: none;
text-align:center;
}

#social ul li {
	display: inline-block; 
	padding-right: 1em;
}


/* links and text */

a:link, a:visited, a:focus{
display: block;
text-decoration: none;
text-align:center;
font-family: Georgia, serif;
font-style:normal;
font-weight:normal;
font-size:1em;
line-height:1.1em;
text-indent:0;
color:#fff;
outline: 0 solid transparent;
}

a:hover {
text-decoration: underline;
}

a:active {
text-decoration: none;
}

hr {
	height:1px;
	border:none;
	color:#fff;
	background-color:#fff;
	width:40%;
	text-align:center;
	margin: 0 auto 1em auto;
}

header {
	margin:0 auto;
	width:100%;
	max-width:768px;
	min-width:200px;
	}

h1 {
	text-indent: 0;
	text-align: center;
	font-style:italic;
	font-weight:normal;
	font-size:1.2em;
	line-height:1.2em;
color:#d70000;
margin:0;
padding:0;
}


span {
	font-style:italic;
}

article, article.main{
	width:95%;
	height:auto;
	max-width:400px;
	min-width:200px;
	padding:0;
	margin:0 auto 1em auto;
}

img.social {
	width:1em;
	height:auto;
	min-width:1em;
	
	}


img.buyMe {
	width:1.5em;
	height:auto;
max-width:1.5em;
	
}

figure {
	width:95%;
	height:auto;
	max-width:768px;
	min-width:90px;
	margin:1em auto;
	padding:0;
}


figure.main {
	width:95%;
	height:auto;
	max-width:390px;
	max-height:624px;
	min-width:190px;
	min-height:304px;
        margin:1em auto;
	padding:0;

}

/* cover art image */
figure img {
	width:100%;
	height:auto;
padding:0;
margin:0;
outline: white solid 1px;
}

figure img.index {
	width:100%;
	height:auto;
	max-width:480px;
	min-width:200px;
	
margin:1em auto;
	padding:0;
outline: 0 solid transparent;
}

/* cover art caption */
figcaption, figcaption.main {
	text-align:left;
	font-size:90%;
	padding:0;
margin:0;
	display:block;
}

footer {
	width:100%;
	margin:auto;
	padding: 10px 0 0 0;
	clear:both;
}

#overlay {
display:none;
}


#quote {
display:none;
}


img.authorgraph {
	width:80%;
	height:auto;
	max-width:400px;
	min-width: 150px;
	padding:1em;
	margin:0 auto;
    display:block;
}

img.BenAndShelby{
	width:80%;
	max-width:400px;
	min-width:90px;
	padding:1em;
}

}
